gkrellm-radio 2.0.4-1.1ubuntu1 source package in Ubuntu

Changelog

gkrellm-radio (2.0.4-1.1ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Don't allow $(MAKE) clean to ignore errors.
    - Replace dh_clean -k with dh_prep.
  * debian/compat: Specify compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <email address hidden>  Thu, 17 Mar 2016 17:30:08 -0500

Upload details

Uploaded by:
Logan Rosen
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe sound

Downloads

File Size SHA-256 Checksum
gkrellm-radio_2.0.4.orig.tar.gz 15.3 KiB e37ab4126ab39ac62914239ae50157088f78081a4e099a59a0057d993a6c1451
gkrellm-radio_2.0.4-1.1ubuntu1.diff.gz 2.6 KiB 5ac4f167b038bd4db9f47959436064e0f13445d1a48e1a63db0bbe043a7e28e0
gkrellm-radio_2.0.4-1.1ubuntu1.dsc 1.4 KiB 12317e0b09107cd1f8b40479e69d63d41f1d300054b5a8a187303500bc4b0aad

View changes file

Binary packages built by this source

gkrellm-radio: No summary available for gkrellm-radio in ubuntu yakkety.

No description available for gkrellm-radio in ubuntu yakkety.